Subject: Re: [edu-team] Transport Area Overview at IETF 92

From: Brian E Carpenter <[email-masked]>
Date: Fri, 14 Nov 2014 09:19:13 +1300

David,

At this morning's EDU team meeting I was actioned to confirm that
this is still on track. Experience tells us that draft slides quite
some weeks in advance are very desirable.

Brian, Nevil Brownlee tells me you will be in my neighbourhood before
too long.

Regards
   Brian C (for the EDU team)

On 26/07/2014 02:30, Black, David wrote:
> Hi Mirjam,
> 
> Brian Trammell has agreed to co-present the Transport Area Overview at IETF 82 in Dallas.
> We'll coordinate with the ADs as we develop the slides, probably starting in January.
> 
> Thanks,
> --David
> 
>> -----Original Message-----
>> From: Black, David
>> Sent: Thursday, July 24, 2014 5:59 PM
>> To: Mirjam Kuehne
>> Cc: EDU Team; [email-masked]; Black, David
>> Subject: RE: Transport Area Overview at IETF 92
>>
>> Hi Mirjam,
>>
>> That makes a lot of sense - perhaps more than one co-presenter,
>> as the Transport WGs come in several clusters:
>>
>> - Transport protocols and mechanisms
>> 	aqm, conex, mptcp, rmcat, tcpinc, tcpm, tram, tsvwg
>> - Storage
>> 	nfsv4, storm
>> - Layered protocols
>> 	alto, cdni, ppsp
>> - Measuring/monitoring
>> 	ipfix
>>
>> I'm primarily active in the first two clusters.  I'll think
>> about whom to ask.
>>
>> Thanks,
>> --David
>>
>>> -----Original Message-----
>>> From: Mirjam Kuehne [mailto:[email-masked]]
>>> Sent: Thursday, July 24, 2014 5:33 PM
>>> To: Black, David
>>> Cc: EDU Team; [email-masked]
>>> Subject: Re: Transport Area Overview at IETF 92
>>>
>>> Hi David,
>>>
>>> One more thing: It is not a requirement, but we usually advice to find a
>>> co-presenter. It makes it easier for you, and possibly also
>>> more interesting for the audience.
>>>
>>> Regards,
>>> Mirjam
>>>
>>> On 24/7/14 11:29 PM, Mirjam Kuehne wrote:
>>>> Hi David,
>>>>
>>>> Thanks for agreeing to do this. Here are some pointers to earlier area
>>>> overviews:
>>>>
>>>> APP:
>>>> http://www.ietf.org/edu/process-oriented-tutorials.html#app
>>>>
>>>> RAI:
>>>> http://www.ietf.org/edu/process-oriented-tutorials.html#raiinfrastructure
>>>>
>>>> OPS:
>>>> http://wiki.tools.ietf.org/group/edu/attachment/wiki/IETF90/90-
>> Ops&MgtArea-
>>> intro-Howard.pdf?format=raw
>>>> Let us know if you have any other questions.
>>>>
>>>> Mirjam
>>>>
>>>>
>>>> On 24/7/14 9:51 PM, Black, David wrote:
>>>>> Hi Mirjam,
>>>>>
>>>>> Yes, I'm willing to do this.  Could you provide pointers to slide sets
>> that
>>>>> have been used for overviews of other areas?
>>>>>
>>>>> I'm cc:'ing the Transport ADs now, so that they are aware of this.
>>>>>
>>>>> Thanks,
>>>>> --David
>>>>>
>>>>>> -----Original Message-----
>>>>>> From: Mirjam Kuehne [mailto:[email-masked]]
>>>>>> Sent: Thursday, July 24, 2014 1:40 PM
>>>>>> To: Black, David
>>>>>> Cc: EDU Team
>>>>>> Subject: Transport Area Overview at IETF 92
>>>>>>
>>>>>> Hi David,
>>>>>>
>>>>>> As Scott and Brian already mentioned to you about, it would be great if
>>>>>> you could prepare an overview of the Transport Area for IETF 92 in
>>>>>> Dallas. The Edu Team has been organising a series of area overviews, and
>>>>>> Transport would be next. Can you please confirm that you are willing to
>>>>>> do this.
>>>>>>
>>>>>> We can then discuss the details, outline, slides shortly after IETF 91.
>>>>>>
>>>>>> It would be good to involve the area directors at some point. Do you
>>>>>> want to coordinate this with them, or shall we.
>>>>>>
>>>>>> Thank you,
>>>>>> Mirjam
>>>>>> Edu Team
> 
> _______________________________________________
> edu-team mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/edu-team
>